Subject: Re: Announcing: Interactive Multimedia Jukebox (IMJ)

From: Ross Finlayson <[email-masked]>
Date: Thu, 6 Feb 1997 21:37:50 -0800 (PST)

It's possible that I completely misunderstand what's going on here, but I
think the problem here stems from the misinterpretation of an English
language idiom.

"Can you folks help this gentlemen out?" means "Please give him the
assistance that he's asking for?", not "Please get rid of him".

        Ross